.top_img{
	margin-bottom: 60px;
}
.project__detail-title{
	text-transform: uppercase;
	color: #394053;
}
.project__detail-text{
	font-family: 'IBM Plex Sans';
	font-style: normal;
	font-weight: 400;
	font-size: 17px;
	line-height: 150%;
	color: #827E7E;
	margin-bottom: 60px;
}

.detail__pasport-link{
	font-family: 'IBM Plex Sans';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 150%;
	color: #80A0D4;	
	text-decoration: none;
	margin-left: 21px;
}
.detail_page-img_title-block p.title{
	margin-bottom: 29px;
}
.detail_page-img_title-block{
	padding-top: 0;
	align-items: center;
    width: 100%;
}
.detail_page-img_title-block p.text{
	max-width: 754px;
	padding: 0;
}
.detail_page-img img{
object-fit: unset;
}
@media (max-width: 768px){
	.detail_page-img_title-block{
	    padding: 30px;
	}
	.slick-list img{
		max-width: 250px;
		max-height: 250px;
	}
.detail_page-img img{
object-fit: cover
}
}
.detail_page-img_title-block{
	display: flex;
	flex-direction: column;
	justify-content: center; 
	height: 100%;
}
.slick-track{
    display: flex;
    gap: 10px;
}
.detail_page-meta, .detail_page-share p{
	margin-top: 0;
}
.detail_page-text_block .text {
    font-family: 'IBM Plex Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 150%;
    color: #827E7E;
}
#gallery{
	margin-bottom: 60px;
}
#docs{
	    margin-bottom: 10px;
}
